/* styles for reports overview page */
div#summarytable table {
  background:#fff;
  border:1px solid #ccc;
  width:329px;
  border-collapse:collapse;
}
div#summarytable td {
  padding:2px 7px;
  text-align:right;
  vertical-align:top;
  font-size: 14px;
}
div#summarytable tr.entity td.nameColumn {
  padding-left: 20px;
}
div#summarytable thead td {
  color:#666;
  font-size:12px;
  font-weight:bold;
}
div#summarytable .thead td {
  color:#666;
  font-size:12px;
  font-weight:bold;
  border-top:1px solid #ccc;
}
div#summarytable tfoot td {
  color:#333;
  font-size:20px;
  border-top:1px solid #ccc;
  background:#f0f0f0;
}
div#summarytable .nodatarow td {
  border-top: 1px solid #ccc;
}
div#summarytable .spacerrow td {
  font-size: 1px;
}
div#summarytable .productcell {
  text-align: left;
  white-space: nowrap;
}
div#summarytable .productname {
  font-weight: bold;
}